$kind: http-request
url: "{{baseUrl}}/loans/client-loans/1/forward"
method: POST
body:
  type: json
  content: |-
    {
        "credit_officer_name": "James Kaana",
        "credit_officer_id": 2,
        "comment": "This is a good guy",
        "user_id": 1,
        "user_full_name": "Jane Doe"
    }
order: 8000
